stable

FEDORA-2017-79414fefa1 created by fweimer 5 years ago for Fedora 25

This update addresses CVE-2017-1000366, a vulnerability in the dynamic linker allowing local privilege escalation.

Reboot Required
After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-79414fefa1

This update has been submitted for testing by fweimer.

5 years ago
User Icon hreindl commented & provided feedback 5 years ago
karma

works for me

User Icon dhgutteridge commented & provided feedback 5 years ago
karma

No regressions noted.

This update has been pushed to testing.

5 years ago
User Icon dustymabe commented & provided feedback 5 years ago
karma

works on fedora atomic host running openshift origin and passes atomic-host-tests

This update has been submitted for stable by bodhi.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1462820 CVE-2017-1000366 glibc: heap/stack gap jumping via unbounded stack allocations [fedora-all]
0
0

Automated Test Results